/*
Theme Name: Grunting Growler
Theme URI: https://afterimagedesigns.com/wp-bootstrap-starter/
Author: Start Digital
Author URI: https://startdigitalpublishing.com/
Description:  
Template: wp-bootstrap-starter
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wp-bootstrap-starter
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template
*/
@font-face {
  font-family: 'CocoGoose';
  src: url('./fonts/Cocogoose-Letterpress-TTF.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/Cocogoose-Letterpress-OTF.otf')  format('opentype')
}


#responsive-menu-pro-container #responsive-menu-pro-search-box, #responsive-menu-pro-container #responsive-menu-pro-additional-content, #responsive-menu-pro-container #responsive-menu-pro-title {
    padding: 25px 5% 0 5% !important;
}

#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    width:50px;
}

#responsive-menu-pro-container .responsive-menu-pro-search-box {
    background: #fafafa !important;
    border: 1px solid #000 !important;
    color: #212121 !important;
        max-width:350px;
    width:auto;

}

#responsive-menu-pro > li.nav-item.menu-item.menu-item-type-custom > a {
    color:#fff !important;
    font-size:30px !important;
    line-height:35px !important;
    height:35px !important;
}

#responsive-menu-pro > li.nav-item.menu-item.menu-item-type-custom > a:hover {
    text-decoration:none;
}

.newhead {
    
    width: 100%;
    float: left;
    display: block;
    position: relative;
}

.header-img-logo {
    float:left;
}

.mobile-menu header.row {
    width:100%;
    display:block !important;
    float:left;
}


#menu-item-32419,
#menu-item-32420,
#menu-item-32421 {
    text-transform:uppercase;
}

#menu-item-32421 {
    margin-bottom:8px;
}

body{
    font-family: 'Asap', sans-serif;
    text-transform: uppercase;
}

h1,h2,h3,h4,h5,h6,strong,p{
    font-family: 'CocoGoose', sans-serif;
    font-weight: 100;
}

.header-top-menu li {
  list-style: none;
  display: inline-block;
  padding: 0 10px;
}
a {
  text-decoration: none;
  color: #333;
}
body:not(.tax-product_cat) #content.site-content{
    padding-top: 150px;
}
.header p a {
    color: #ffffff;
    text-decoration: none;
}
.header {
    color: #ffffff;
    font-size: 14px;
    align-items: baseline;
}
.btn-success {
    background-color: #faba67;
    border: none;
    border-radius: 0px;
    color: #000000;
    font-family: 'CocoGoose', sans-serif;
}
.btn-success:hover {
    background-color: #000000;
    border: 1px solid #faba67;
    border-radius: 0px;
    color: #faba67;
    font-family: 'CocoGoose', sans-serif;
}
header#masthead {
    z-index: 9999;
    width: 100%;
    background-color: #000000;
    padding: 10px 0px;
}
.header-text h1{
    font-size: 60px;
}

.black-text-section h1{
    font-size: 48px;
}
.line h3 span {
    padding: 0 20px;
    background-color: #ffffff;
    z-index:10000;
}
.search-form .vc_btn3-size-md {
    padding: 10px!important;
}
.tribe-mini-calendar-event .list-info{
    display: inline!important;
    float: left!important;
    width:30%!important;
}
.tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-']{
    background-color:#faba67!important;
    color:#000000!important;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background-color:#faba67!important;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured a{
    color:#000000!important;
}
#tribe-events a.tribe-events-ical.tribe-events-button:hover{
    border: none;
}
#tribe-events a.tribe-events-ical.tribe-events-button{
    background-color:#faba67;
    color:#000000;
}
.tribe-events-calendar th{
    background-color: #000000!important;
}
.tribe-bar-submit input.tribe-events-button.tribe-no-param{
    background-color: #FABA67!important;
    color: #000000!important;
}
.tribe-events-calendar td[class^="tribe-events-"] div[id*='tribe-events-daynum-'],.tribe-events-calendar td[class^="tribe-events-"] div[id*='tribe-events-daynum-'] a{
    color: #000000!important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured{
    background-color: #000000!important;
}
.tribe-events-day-time-slot h5{
    color: #000000!important;
}
#tribe-events-content .tribe-events-tooltip h4{
    color: #000000;
}
.posted-on time{
    margin:0 5px;
}
form.wpcf7-form {
    font-family: 'CocoGoose', sans-serif;
}
input.wpcf7-form-control:not([type="submit"]),textarea.wpcf7-form-control {
    width: 100%;
    padding:10px 20px;
    color:#000000;
    border-radius:0px;
    background-color: #ffffff;
    border: 1px solid #000000;
    margin-bottom: 20px;
}
.form-content-name {
    margin-bottom: 40px;
}
.button-quickbox {
    float: right;
}
.button-quickbox .btn-primary:hover{
    color: #faba67;
    background-color: #000000;
    border:none;
}
.button-quickbox .btn-primary{
    color: #000000;
    background-color: #faba67;
    border:none;
}
.button-quickbox .btn-primary:active{
    color: #000000!important;
    background-color: #faba67!important;
    box-shadow: none!important;
}
.btn-success:focus{
    box-shadow: none;
}
.btn-success:not([disabled]):not(.disabled):active{
    background-color: #faba67!important;
    border-color: #faba67!important;
}
select.wpcf7-form-control:not([type="submit"]){
    width: 100%;
    padding:10px 20px;
    color:#e6efe9;
    border-radius:10px;
    background-color: #e6e6e6;
}
input.wpcf7-form-control:not([type="submit"])::-webkit-input-placeholder,textarea.wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8c8c8c;
}
input.wpcf7-form-control:not([type="submit"])::-moz-placeholder,textarea.wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #8c8c8c;
}
input.wpcf7-form-control:not([type="submit"]):-ms-input-placeholder,textarea.wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #8c8c8c;
}
input.wpcf7-form-control:not([type="submit"]):-moz-placeholder,textarea.wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #8c8c8c;
}
.home .wpcf7-form-control button, html input[type="button"], input[type="reset"], input[type="submit"]{
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #000000;
    border-radius: 0px;
    padding: 10px 40px;
    line-height: 1.3;
    color: #ffffff;
    border: none;
    display: inline-block;
    position: absolute;
    font-family: 'CocoGoose', sans-serif;

}
.wpcf7-form p{
    color:#ffffff;
    margin-bottom:0px;
}
.wpcf7-form label{
    width:100%;
}
.wpcf7-form-control button{
    float:right;
}
.search .name{
    display: flex;
    align-items: center;
}
div.wpcf7-validation-errors {
    border: 2px solid #ffffff;
    color: #ffffff;
}
.line h3{
    position:relative;
}
.line h3:before{
    content:" ";
    background-color: black;
    width: 100%;
    position: absolute;
    left: 0;
    height: 5px;
    top: 14px;
    z-index: -1;
}
.collapse{
    display:block;
}
#colophon {
    background-color: #000000!important;
    color: #ffffff!important;
}
.footer-row{
    text-align: left;
    text-transform: capitalize;
    font-family: 'CocoGoose', sans-serif;
}
.site-info{
    text-align: left;
    display: flex;
    align-items: center;
    font-family: 'CocoGoose', sans-serif;
}
.email-section input{
    width:100%;
    line-height: 2rem;
    text-align: center;
    font-family: 'CocoGoose', sans-serif;
}
.signup-button {
    padding-left: 0px;
}

.email {
    padding-left: 0px;
}

.email-section {
    padding: 0px;
    margin: 0px;
}
.social{
    margin-bottom: 20px;
}
.site-info p{
    font-size: 1.4em;
    margin-bottom:0px;
}
.footer-card-image {
    margin-top: 10px;
    width: 100%;
    padding: 0px;
}
.vc_btn3-size-md{
    padding:7px 50px!important;
    font-size:23px!important;
    font-family: 'CocoGoose', sans-serif;
}
.vc_btn3-size-sm{
    padding:7px 20px!important;
    font-size:16px!important;
    font-family: 'CocoGoose', sans-serif;
}
.def-padding .vc_btn3-size-sm{
    padding:7px 16px!important;
}
.vc_btn3-size-sm:hover{
    background:none!important;
    color:#faba67!important;
    border:1px solid #faba67!important;
}

#header-button .vc_btn3-size-md:hover{
    background-color:#faba67!important;
    color:#000000!important;
}
.vc_btn3-size-md:hover{
    background:none!important;
    color:#faba67!important;
    border:1px solid #faba67!important;
}
#home-about-beer-section p {
    font-weight: 600;
}

.email-section .email input {
    height: 100%;
}

.email-section .signup-button input {
    background-color: #faba67;
    border: none;
    font-weight: 900;
    color: #000000;
}
.basket {
    /*border: 2px solid #ffffff;*/
    padding: 9px 0;
    color: #ffffff;
    float:right;
    margin:52px 0 0 0;
}

.basket a {
    font-size:22px;
}

.basket-content {
    display: inline-block;
    font-size:22px !important;

    /*padding-right: 10px;*/
}
.form {
    background-color: #ffffff;
    padding: 7px;
}
.form p {
    display: inline;
}
.form .form-control {
    border-radius: 0px!important;
    border: 1px solid #000000;
}

.form .btn.btn-outline-success {
    border: none;
    color: #000000;
    font-weight: bold;
}
.form .btn.btn-outline-success:hover{
    background-color:#faba67;
}
img.header-logo,img.header-top-logo {
        height: 40px;
        width: auto;
}
body.archive.post-type-archive.post-type-archive-product.woocommerce #content {
    padding-top: 250px;
}

body.archive.post-type-archive.post-type-archive-product.woocommerce header#masthead {
    background-color:#000000;
    
}
.beer-section{
    margin:20px 0px;
    color:#ffffff;
}

.beer-section h4 {
    color:#fff !important;
}

select.beer-finder{
    width:100%;
    background-color:#faba67;
        padding:7px;
    font-family: 'CocoGoose', sans-serif;
}
h2.woocommerce-loop-product__title {
    text-align: center;
    color: #000000;
}

.woocommerce span.price {
    text-align: center;
}
.woocommerce ul.products li.product .button{
    background-color:#faba67;
    color:#000000;
    left: 0;
    right:0;
    position: absolute;
    text-align: center;
}
body.product-template-default.single.single-product.woocommerce #content {
    padding-top: 100px;
}
body.product-template-default.single.single-product.woocommerce header#masthead{
    background-color:#000000;
}
.woocommerce .quantity .qty{
    width:6.631em;
    padding:7px;
}
.woocommerce #respond input#submit{
    background-color: #faba67;
    color: #000000;
}

.woocommerce table.shop_attributes th,.woocommerce table.shop_attributes tr:nth-child(even) th {
    background-color: #faba67;
        font-family: 'CocoGoose', sans-serif;

}

.woocommerce table.shop_attributes td,.woocommerce table.shop_attributes tr:nth-child(even) td {
    background-color:#ffffff;
    padding-left:10px
}

.woocommerce table.shop_attributes td a {
    color:#000000
}
span.woocommerce-Price-amount.amount {
    color: #4a4a4a;
}
.jQuery-plainOverlay-progress{
    border-top-color: #faba67!important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    background-color: #faba67;
    border-color: #faba67;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
    background-color: #000000;
}
.price_label{
    font-weight: bold;
}
button.button {
    background-color: #faba67!important;
    color: #000000!important;
}
span.woof_remove_ppi {
    color: #000000;
    font-weight: bold;
}
ul.woof_list.woof_list_checkbox {
    padding-left: 0px;
}
.home .type-tribe_events {
    width: 100%;
    display: inline-block;
}

.home .type-tribe_events {
    background-color: #000000!important;
    color: #ffffff;
}

.home .type-tribe_events .tribe-event-image img {
    height: auto;
}
h3.tribe-events-title.text-center {
    padding-bottom: 30px;
    padding-top: 10px;
}
h3.tribe-events-title.text-center a{
    color: #ffffff;
    text-decoration: none;
}
.type-tribe_events.tribe-clearfix {
    padding-bottom: 30px;
}
.tribe-mini-calendar-event{
    border-bottom: none!important;
}
.btn.btn-success.event-cal-btn {
    margin-top: 30px;
}
.page-template-default.woocommerce-cart.woocommerce-page #content.site-content {
    padding-top: 100px;
}

.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    background-color: #faba67;
    color: #000000;
}
.form-row.place-order input#place_order {
    background-color: #faba67;
    color: #000000;
}
.header-top-menu {
    /* display: inline-flex; */
    /* align-self: auto; */
    list-style: none;
    margin: 0;
    padding: 0;
}


#toggle-menu {
    color: #ffffff;
    position: absolute;
    right: 20px;
    top: 0px;
    z-index: 1;
    display:block;
    /*display: none;*/
}
li.menu-item-events {
    width: 20%;
}

li.menu-item-beer {
    width: 25%;
}

li.menu-item-login {
    width: 20%;
}
header span.woocommerce-Price-amount.amount{
    color: #ffffff;
}
.basket a{
    color: #ffffff;
}
.tribe-events-button tribe-no-param .home .wpcf7-form-control button, html input[type="button"], input[type="reset"], input[type="submit"] {
    position: relative;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background-color: #faba67;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured a{
    color: #000000!important;
}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
    background-color: #000000;
}
 .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
     background-color:#000000;
     font-family: 'CocoGoose', sans-serif;
 }
 #tribe-events .tribe-events-button {
    background-color: #faba67;
    color: #000000;
    font-family: 'CocoGoose', sans-serif;
}
.entry-content #tribe-events {
    margin-top: 100px;
}
#tribe-events .tribe-events-button:hover{
    background-color:#ffffff;
    color:#000000;
    border:2px solid #faba67;
    font-family: 'CocoGoose', sans-serif;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li h2 {
    min-height: 80px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-bottom: 3.8em;
}
.woof_price_search_container.woof_container {
    margin-bottom: 60px;
}

.woof_submit_search_form_container {
    position: absolute;
    top: 70px;
    right: 15px;
}
.added_to_cart.wc-forward {
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 100%;
    color:#000000;
}


.single-product .variations option:disabled {
    display: none;
}
.single-post .post.hentry{
    margin-top: 2.7rem;
}

.single-post header.entry-header{
    padding-top:30px;
}

.header-banner-title {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
}
.post-thumbnail {
    position: relative;
}
.header-banner-title h1{
    color: #ffffff;
}
td[data-title="Shipping"] {
    text-transform: none;
}
.button{ 
    display: inline-block;      
    text-align: center; 
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    border: 1px solid #888;
}
@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.05); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}
.pulse {
    animation-name: pulse_animation;
    animation-duration: 5000ms;
    transform-origin:50% 50%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}



.home .owl-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.home .owl-nav>* {
    display: inline-block;
    float: left;
    color:#ffffff;
    padding:10px
}

.home .owl-nav .owl-next{
    float:right;
}
.home .owl-nav i.fa{
    font-size:3em
}
.home .owl-nav .disabled{
    display:none;
}


.woocommerce form .form-row label, .StripeElement, .stripe-card-group {
    width: 100%;
}

.woocommerce a.button {
    background-color: #faba67;
    color: #333333;
    font-family: 'CocoGoose', sans-serif;
    border: 2px solid #faba67;
}

.woocommerce a.button:hover {
    background-color: transparent;
    color: #faba67;
}

.woocommerce a.remove{
    color: #faba67!important;
}

.woocommerce a.remove:hover {
    color: #333333!important;
    background: #faba67;
}

@media(max-width:1024px){
    .header-top-menu {
        display: inline-flex;
        list-style: none;
        margin: 0;
        padding: 0;
    }
}
@media(max-width:991px){
    img.header-logo {
        height: 80px;
    }
     body.header-top-menu-open ul.header-top-menu {
        display:block;
    }

    .header-top-menu li {
        display: block;
        width:100%!important;
        padding:10px;
        text-align:center!important;
    }
    #toggle-menu {
        display: block;
        color: #ffffff;
        position: absolute;
        right: 20px;
        top: 0px;
        z-index: 1;
    }
      ul.header-top-menu {
        display:none;
    }
    .home .wpcf7-form-control button, html input[type="button"], input[type="reset"], input[type="submit"]{
        padding: 10px 20px;
    }
    .site-info p{
        font-size: 1em;
    }
    .basket{
        right: 100px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px)  {
    .header-top-menu{
        display: inline-flex;
        margin: auto;
        padding: auto;
    }
    .coupon input.button {
        font-size: 0.8rem;
    }
    .woocommerce-checkout .entry-content {
        margin: 5em 0px;
    }

}

@media(max-width:767px){

    .basket a {
    font-size:20px;
}

.basket-content {
    display: inline-block;
    font-size:20px !important;

    /*padding-right: 10px;*/
}



    .form{
        display: none;
    }
    .basket {
        position: initial;
        right: 0;
        top: 20px;
        color: #000000;
    }
    .header-top-menu li p {
        margin-bottom: 0.5em;
    }
    .vc_btn3-size-md {
        width: 100%;
    }
    /*  ul.header-top-menu {
        display:none;
    }

    body.header-top-menu-open ul.header-top-menu {
        display:block;
    }

    .header-top-menu li {
        display: block;
        width:100%!important;
        padding:10px;
        text-align:center!important;
    }
    #toggle-menu {
        display: block;
        color: #ffffff;
        position: absolute;
        right: 20px;
        top: 20px;
        z-index: 1;
    }*/
    .beer-finder-section .vc_btn3-container.vc_btn3-right {
        float: right;
    }
    .beer-finder-section .vc_btn3-shape-square.vc_btn3-style-custom {
        right: 30px;
    }
    .type-tribe_events.tribe-clearfix {
        position: static;
        width: 100%;
        left: 10px;
        right: 10px;
        bottom: 0px;
        top:0px;
        height:100%;
        margin-bottom: 20px;
    }

    .tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
        margin-bottom: 50px!important;
    }
    .woocommerce ul.products li.product .woocommerce-loop-product__title{
        height: 55px;
    }
    footer#colophon a{
        padding:0px;
    }
    .footer-image img {
        height: 80px!important;
    }
    .site-info p{
        font-size: 1em;
    }
    .footer-address {
        padding-top: 20px;
    }
    #toggle-menu{
        top:22px;
    }
    body.archive.post-type-archive.post-type-archive-product.woocommerce #content{
        padding-top: 150px;
    }
    .form-content-name{
        margin-bottom: 5px;
    }
    .header-text h1 {
        font-size: 36px;
    }
    .home-header-text h1 {
        font-size: 1.5rem;
    }
    .header-text h1 {
        font-size: 1.5rem;
    }
    .coupon input.button {
        font-size: 0.8rem;
    }
    #ship-to-different-address span {
        font-size: 1rem;
    }
    .woocommerce-checkout .entry-content {
        margin: 5em 0px;
    }   

}
@media(max-width: 320px){
    #toggle-menu{
        right: 5px;
    }
}